<app-header-secundary [headerConf]="headerConf"></app-header-secundary>

<div class="container padding-top-100">
    <div class="profile">
        <div class="photo">
            <!--img src="https://latestcelebnetworth.com/wp-content/uploads/2019/08/victoria-justice-net-worth.jpg" alt="" -->
        </div>
        <div class="info">
            <h4>Fernanda Rodriguez</h4>
        </div>
    </div>

    <div class="subjec">
        <textarea name="" id="" cols="30" rows="30" class="form-control" placeholder="¿Que estás pensando?"></textarea>
    </div>
    
    <div class="upload-file">
        <i class="far fa-image fa-3x"></i>
        Añade una foto
    </div>

    <button class="btn btn-pink w-100 publish-btn" (click)="publish()"> Publicar </button>

</div>